#!/bin/bash
# Start script for the FastAPI application

# Set environment variables if needed
export PYTHONPATH=/app

# Navigate to the application directory
cd /app

# Start the application with uvicorn
exec uvicorn main:app --host 0.0.0.0 --port 8001 --workers 4 --no-access-log